.footer {
        gap: 8.5rem;
        align-items: center;
        justify-content: center;
        padding-bottom: 8rem;


        @include respond (tab-port) {
            flex-wrap: wrap;
        }

    &__logo {
        flex-direction: column;
        align-items: center;
        gap: 1.6rem;

        @include respond (phone) {
            order: 2;
        }

        .movie-logo{
            flex-direction: column;
            align-items: center;
            
            span {
                @include logo-name;
                color: #FFFFFF;
            }
        }

        .copyright {

            span {
                font-weight: 500;
                font-size: 1.4rem;
                line-height: 2.4rem;
                text-align: center;
                color: #FFFFFF;
            }
        }   
    }
    &__nav {
        gap: 6.4rem;

        @include respond (phone) {
            flex-wrap: wrap;
            justify-content: center;
        }

        .nav__menu {
            flex-direction: column;
            gap: 1.6rem;

            @include respond (phone) {
                text-align: center
            }

            &--heading {
                h5 {
                    @include logo-name;
                    color:var(--color-text-primary);
                    text-transform: uppercase;
                }
            }

            &--list {
                ul {
                    flex-direction: column;
                    gap: 1.8rem;

                    a {
                        @include footer-list-style;
                        color: var(--color-text-primary);
                    }
                }
            }
        }
    }

    &__social-networks {
        gap: 1.63rem;

        @include respond (phone) {
            order: 1;
        }
        svg {
            fill: var(--color-social-icon);
        }
        @include respond (tab-land) {
            display: flex;
            flex-direction: column;
        }
        @include respond (tab-port) {
            display: flex;
            flex-direction: row;
        }

        
    }

}
.second-footer {
    .footer__logo {

        span {
            color: var(--color-text-primary);
        }
    }
}